
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32630.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CheckedListBoxControl", "CheckedListBoxControl\CheckedListBoxControl.csproj", "{48575365-6698-4A89-8783-9682B43CFB55}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ComboBoxControl", "ComboBoxControl\ComboBoxControl.csproj", "{59461905-CE75-4E6B-AD5C-503F23FB15D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataGridViewControl", "DataGridViewControl\DataGridViewControl.csproj", "{FF9C6945-861E-4AC2-A3FE-E0A49BE4B4F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ListBoxControl", "ListBoxControl\ListBoxControl.csproj", "{6DAC4750-1A5B-493E-90DB-11064EF456FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48575365-6698-4A89-8783-9682B43CFB55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48575365-6698-4A89-8783-9682B43CFB55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48575365-6698-4A89-8783-9682B43CFB55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48575365-6698-4A89-8783-9682B43CFB55}.Release|Any CPU.Build.0 = Release|Any CPU
		{59461905-CE75-4E6B-AD5C-503F23FB15D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59461905-CE75-4E6B-AD5C-503F23FB15D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59461905-CE75-4E6B-AD5C-503F23FB15D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59461905-CE75-4E6B-AD5C-503F23FB15D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF9C6945-861E-4AC2-A3FE-E0A49BE4B4F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF9C6945-861E-4AC2-A3FE-E0A49BE4B4F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF9C6945-861E-4AC2-A3FE-E0A49BE4B4F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF9C6945-861E-4AC2-A3FE-E0A49BE4B4F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DAC4750-1A5B-493E-90DB-11064EF456FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DAC4750-1A5B-493E-90DB-11064EF456FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DAC4750-1A5B-493E-90DB-11064EF456FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DAC4750-1A5B-493E-90DB-11064EF456FB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5681B8B4-EF49-4B8B-8361-C0FC613D3D48}
	EndGlobalSection
EndGlobal
